drizzle (1:7.2.4~alpha-2ubuntu2) vivid; urgency=medium

  * Rebuild against libprotobuf9.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 10:32:01 +0000

drizzle (1:7.2.4~alpha-2ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Add upstart job and adjust init script to be upstart compatible.
  * Build-depend on systemtap-sdt-dev on all architectures.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Aug 2014 12:41:18 +0200

drizzle (1:7.2.4~alpha-2) unstable; urgency=medium

  * upload to unstable
  * As sucesfully tested in experimental, get rid of the gcc-4.7 dependency
    (Closes: #747995)
  * rework of debian/patches/*: Removing unused autotools.patch and prefixing
    all other patches with numbers to indicate the order
  * Remove patch fix_pandora_sphinx, no longer needed
  * Fix "UDS connect getting into infinite loop" by cherrypicking the
    libdrizzl4 patch. See new patch 140-libdrizzle-uds.patch (Closes: #740240)

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 22 May 2014 07:28:04 +0200

drizzle (1:7.2.4~alpha-2~exp1) experimental; urgency=medium

  * Test-build to experimental to see if ICE of gcc-4.8 is gone.

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 26 Jan 2014 21:21:22 +0000

drizzle (1:7.2.4~alpha-1) unstable; urgency=low

  * New upstream release. As an alpha-release, targeting experimental for now.
  * Updated d/control Vcs-browser as I changed debian branchnames to
    prepare an experimental upload
  * Patches removed, applied upstream:
     - bug-631107.patch
     - always-help.patch
     - do-not-use-O_CLOEXEC.patch
     - ftbfs-gcc47.patch
  * Refreshed patch enable-hurd.patch
  * Update watchfile, thanks Bart Martens for providing it
  * Adding lintian overrides for some informational and pedantic types:
     - hardening-no-fortify-functions: false positives for
        libgearman_udf_plugin.so and libshow_schema_proto_plugin.so
     - duplicate-files: some small files in drizzle-dev-doc and drizzle-doc
     - debian-watch-may-check-gpg-signature: Waiting for upstream to
        clearify
  * Cleaning up d/rules

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 05 Jan 2014 22:17:00 +0100

drizzle (1:7.2.3-3) unstable; urgency=low

  * Bump S-V to 3.9.5, no changes required
  * override maintainer-script-should-not-use-adduser-system-without-
    home due to a false positive
  * Add Chinese translation
  * B-D on systemtap-sdt-dev only on archs supported by it
    (Closes: #722109, #733292)
  * Trick the pandora build system that we have a recent sphinx
    (new patch fix_pandora_sphinx.patch)

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 02 Jan 2014 16:37:29 +0100

drizzle (1:7.2.3-2ubuntu3) utopic; urgency=high

  * No change rebuild against boost1.55.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Apr 2014 03:44:55 +0100

drizzle (1:7.2.3-2ubuntu2) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 29 Jan 2014 13:09:12 +0000

drizzle (1:7.2.3-2ubuntu1) trusty; urgency=low

  * Merge from debian, remaining changes:
    - Link against boost_system because of boost_thread.
    - Add required libs to message/include.am
    - Add upstart job and adjust init script to be upstart compatible.
    - Disable -floop-parallelize-all due to gcc-4.8/4.9 compiler ICE
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=57732

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 29 Oct 2013 15:43:40 +0000

drizzle (1:7.2.3-2) unstable; urgency=low

  * Patch for boost-1.54 was incomplete: libthread needs also linkage on
    libboost-atomic for some archs
  * Trying to enable build for hurd (new patch: enable-hurd.patch)

 -- Tobias Frost <tobi@coldtobi.de>  Fri, 23 Aug 2013 19:19:46 +0200

drizzle (1:7.2.3-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/patches/fix_spellings.patch
  * Refresh donotbuild_drizzlepasswordhash.patch
  * Refresh donotbuild_drizzlebackup.innobase.patch
  * Refreshing patcha ftbfs-bison-2.7.patch from series
  * Force gcc-4.7 for now, as gcc-4.8 segfaults (See bug #715566)
    (Closes: #720000)
  * New patch: fix_format_not_a_string_literal
  * Update d/libdrizzle4.symbols
  * Add Indonesian debconf translation (Closes: #711809)
  * Add lintian override for libdrizzledmessage0: no-symbols-control-
    file
  * Add lintian override for libdrizzledmessage0: spelling-error-in-binary
    which is actually part of a symbol name in the library
  * Add new patch for boost1.54

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 22 Aug 2013 20:18:31 +0200

drizzle (1:7.1.36-stable-4) unstable; urgency=low

  * Fix "FTBFS: autoreconf: automake failed with exit status: 1" by fixing
    pandora (new patch pandora_fixforautomake1.13.patch) (Closes: #711199)
  * Add Slovak po-debconf translation (Closes: #709089)
  * Bump S-V, no changes required
  * Overriding linitian error regarding embedded code copy (libjson) until
    upstream gives feedback/reasons about it
  * Add verbosity to the build to make build log check compiler-flags-hidden
    happy

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 08 Jun 2013 12:39:43 +0200

drizzle (1:7.1.36-stable-3) unstable; urgency=low

  * New patch boost-1.49.patch due to a boost problem showed with gcc >4.7
    (Closes: #701269)
  * Adding Japanese (Closes: #692842) and Brazilian (Closes: #685770)
    translations
  * Do not build undocumented commands drizzle_passwordhash and
    drizzlebackup.innobase (no man pages are available.) This is handled
    in the new patches donotbuild_drizzlepasswordhash.patch and
    donotbuild_drizzlebackup.innobase.patch
  * Switch from hardening-wrapper to dpkg-buildflags
  * Add patch ftbfs-bison-2.7.patch to fix a FTBS with recent bison.
    (cherry-picked from upstream)

 -- Tobias Frost <tobi@coldtobi.de>  Mon, 20 May 2013 01:01:26 +0200

drizzle (1:7.1.36-stable-2) experimental; urgency=low

  * Remove extra space in drizzle.init and prepare /var/run/drizzle
    (Closes: #678702)
  * Building mysql-protocol-plugin and and mysql-socket-protocol-plugin
    (Closes: #678963)
  * New patch: Changing default path for the mysql.socket to /var/run/drizzle
  * Remove linitian warning regarding d/copyright.
  * Targeting experimental during the freeze.

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 19 Aug 2012 16:03:04 +0200

drizzle (1:7.1.36-stable-1) unstable; urgency=low

  * Imported Upstream version 7.1.36-stable
  * Refreshing patches. Dropping libgearman1.0.patch as no longer needed.

 -- Tobias Frost <tobi@coldtobi.de>  Sun, 03 Jun 2012 12:10:19 +0200

drizzle (1:7.1.33-stable-4) unstable; urgency=low

  * Libv8 is currently no longer available for mipsel, so do not build
    drizzle-plugin-js for this architecture
  * Add patch to support gcc-4.7

 -- Tobias Frost <tobi@coldtobi.de>  Wed, 09 May 2012 21:13:36 +0200

drizzle (1:7.1.33-stable-3) unstable; urgency=low

  * Remove /etc/drizzle/drizzle.users on purge (Closes: 670425)

 -- Tobias Frost <tobi@coldtobi.de>  Wed, 25 Apr 2012 19:23:42 +0200

drizzle (1:7.1.33-stable-2) unstable; urgency=low

  * Add patch always-help.patch
  * Fix "FTBFS on kfreeBSD-*", see patch do-not-use-O_CLOEXEC.patch
    (Closes: #668493)
  * Init file still had an drizzle7 in it.
  * Installing /var/lib/drizzle with the package (Closes: #668786)
  * Dropping B-Ds on libreadline5-dev

 -- Tobias Frost <tobi@coldtobi.de>  Mon, 23 Apr 2012 18:24:34 +0200

drizzle (1:7.1.33-stable-1) unstable; urgency=low

  * New upstream release.
  * Fix dependency for libdrizzle-dev (Closes: #668424)
  * Symlink in libdrizzle-dev was referring to the old library.

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 12 Apr 2012 10:26:47 +0200

drizzle (1:7.1.32-rc-1) unstable; urgency=low

  * New upstream release.
  * Plugin-filtered-replicator upstream removed and will no longer be built.
  * Updating d/*install files to accommodate upstream changes from drizzle7
    to drizzle
  * Added symlink in libdrizzledmessage-dev to library
  * libdrizzle: soname-bump
  * Rename package drizzle-plugin-performance-dictionary to shorten package name
    (due to linitan warning package-has-long-file-name)
  * Debian/control: removed unused substitution variable ${shlibs:Depends} for
    -dbg and -dev packages

 -- Tobias Frost <tobi@coldtobi.de>  Wed, 04 Apr 2012 15:12:07 +0200

drizzle (2012.01.30-4) unstable; urgency=low

  * B-D systemtap-sdt-dev is no longer available for mips, mipsel, s390x and
    sparc.

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 29 Mar 2012 22:31:51 +0200

drizzle (2012.01.30-3) unstable; urgency=low

  * Really fix the FTBFS due to dh_sphinxdoc (Closes: #663985)

 -- Tobias Frost <tobi@coldtobi.de>  Tue, 20 Mar 2012 12:21:26 +0100

drizzle (2012.01.30-2) unstable; urgency=low

  * Apply patch to turn off intersphinx mappings for sphinxdocs.
  * Add patch to disable pandora to detect the debian repo as upstream.
  * Call dh_autoreconf with the script conf/autorun.sh
  * Do not run dh_sphinxdoc when not building -doc package. (Closes: #663985)
  * Prepared watchfile for new upstream version scheme
  * Plugin javascript extracted into own package, as its BD is only available
    on a few architectures.
  * Upstream file should not be installed by dh_installinit to avoid upstream
    dependency
  * Add upstart file to examples.
  * Init script did not check for already started server and added check for
    the js-plugin.
  * Adding Vcs-Browser and Vcs-Git to d/control

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 17 Mar 2012 22:29:29 +0100

drizzle (2012.01.30-1) unstable; urgency=low

  * New upstream release. (Closes: #623009)
  * Haildb and pbms are no longer part of drizzle.
  * Mysql-protocol and unix-socket-protocol are now part of drizzled.
  * Add static js plugin (Executes JavaScript) and libv8-dev dependency.
  * Enable hardening
  * Support for DEB_BUILD_OPTIONS=noopt
  * Use dh-autoreconf and add patch autotools.patch to allow
    build-twice-in-a-row
  * Removed patch boost-148.patch, no longer needed.
  * Added patch fix_spellings.patch
  * Removed B-D on libtokyocabinet-dev.
  * Added debconf translations. (Closes: #660042, #660625, #660780, #661349,
    #663387, #663115)
  * Bump S-V to 3.9.3. Only change is to update debian/copyright (Format: and
    some syntax errors in the file)

 -- Tobias Frost <tobi@coldtobi.de>  Tue, 13 Mar 2012 12:09:29 +0100

drizzle (2011.03.13-5) unstable; urgency=low

  * Added debconf translations (Closes: #658603, #658746, #658898, #658844,
    #659058). Many thanks to the translators!
  * Removed package drizzle-dev, as this was only a convenience package.
  * Package libdrizzle-dev missed the symlink to the library.

 -- Tobias Frost <tobi@coldtobi.de>  Thu, 09 Feb 2012 08:39:48 +0100

drizzle (2011.03.13-4) unstable; urgency=low

  * Package libdrizzle-dev contained also the shared library
  * Moved valgrind to recommends for drizzle-dev, as this package is not
    available on all archictectures.
  * Really remove logfiles when purging
  * Add patch to fix the permissions of the mysql unix socket (Closes: #631107)
  * On purge, ask the user if the data directory should be deleted.
  * Fixing all known errors in debian/copyright (Closes: #614215)
  * Changing libdrizzle-dev to architecture:all

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 04 Feb 2012 20:39:56 +0100

drizzle (2011.03.13-3) unstable; urgency=low

  * Libaio-dev is also not available on hurd.
  * Build-dependency systemtap-sdt-dev is only available on linux
    (Closes: #656383)
  * Honor DEB_BUILD_OPTIONS parallel=n (Closes: #649535)
  * Lowered priority to extra for some packages to be compliant with policy 2.5
  * Postrm: when the package is purged, remove user, group generated in preinst
    and delete the logfiles (removes pipuarts warning)
  * Fix drizzle.init: As the pidfile was not generated due to a missing option
    to start_daemon, /etc/init.d/drizzle stop did not work.
  * Bump standards version to 3.9.2, no changes necessary.
  * Override clean target in debian/rules to clean extra generated files
  * build-dep libgearman changed include path, so patch added.
  * Split drizzle-dev package in drizzle-dev and drizzle-dev-doc due to:
       - it was not empty as advertised, but contained the huge doxygen docs.
       - additionally it was architecture dependent.
       - Big arch-dependent packages are to be avoided
  * The package documentation for drizzle-doc was not reflecting the content of
    the package.

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 28 Jan 2012 17:51:18 +0100

drizzle (2011.03.13-2) unstable; urgency=low

  * Adding myself as maintainer (Closes: #655956)
  * Missing dependency on libcloog-ppl (Closes: #647743)
  * FTBFS with boost1.48 (Closes: #653627)
  * For kfreebsd-* do not Build-Depend on libaio-dev (Closes: #647709)

 -- Tobias Frost <tobi@coldtobi.de>  Mon, 16 Jan 2012 22:53:57 +0100

drizzle (2011.03.13-1) unstable; urgency=low

  * New upstream release.
  * Added slave plugin.
  * Removed archive, blackhole and blitzdb plugins.
  * Moved location of libdrizzle headers.
  * Removed drizzleadmin manpage patch.
  * Add drizzle_safe_write_string to symbols.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 15 Mar 2011 10:41:18 -0700

drizzle (2011.03.11-1) unstable; urgency=low

  * New upstream release.
  * Sleep no longer an so.
  * Re-add get-orig-source, but this time with working.
  * New symbol added to libdrizzle.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 02 Mar 2011 10:38:38 -0800

drizzle (2011.02.10-1) unstable; urgency=low

  * New upstream release.
  * Incorporated all patches upstream.
  * Added unix-socket-protocol package. Disabled it by default.
  * Location of include files changed.
  * Added pkg-config files.
  * Use jquery from the package, not from sphinx.
  * Don't install licence file from sphinx.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 16 Feb 2011 09:21:41 -0800

drizzle (2011.02.09-1) unstable; urgency=low

  * New upstream release.
  * Updated the -Werror patch.
  * Updated copyright file.
  * Removed get-orig-source target which didn't work right.
  * Added libldap2-dev build depend.
  * Removed reference to /usr/share/drizzle7 - unused.
  * Removed plugin files that are now built static.
  * Added patch to not build the debug plugin.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 04 Feb 2011 14:19:59 -0800

drizzle (2011.01.08-1) unstable; urgency=low

  * New upstream release.
  * Removed csv and filesystem engine plugins.
  * Removed now-unneeded CFLAGS override.
  * Bumped haildb requirement to 2.3.2.
  * Replaced gtest with boost::test in build deps.
  * Removed -W from sphinx options until debian gets sphinx 1.0. 
  * Updated the copyright file.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 25 Jan 2011 10:34:42 -0800

drizzle (2011.01.07-1) unstable; urgency=low

  * New upstream release.
  * Merged in changes to copyright file from Lee.

 -- Monty Taylor <mordred@inaugust.com>  Mon, 10 Jan 2011 09:41:48 -0800

drizzle (2010.12.06-2) unstable; urgency=low

  * Fixed missing build depends.
  * Added Lee to uploaders.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 01 Jan 2011 13:55:03 -0800

drizzle (2010.12.06-1) unstable; urgency=low

  * New upstream release.
  * Added libaio-dev build depend for InnoDB.
  * Removed libnotifymm-dev from build depends and references to the
    errmsg-notify plugin. It causes build to not work on arm, and it's
    really not actually a very useful plugin anyway.
  * Removed pbxt plugin - is disabled in tree upstream.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 21 Dec 2010 17:50:50 -0800

drizzle (2010.12.05-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 09 Dec 2010 06:02:39 -0200

drizzle (2010.11.04-1) unstable; urgency=low

  * New upstream release.
  * Turn off -Werror for packaging builds. (Closes: #602662)
  * Remove preinst script - it was actually a bad idea.
  * Removed old unused build script.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 04 Dec 2010 11:15:12 -0800

drizzle (2010.11.03-1) unstable; urgency=low

  * New upstream release.
  * Updated libgearman version depend.
  * Fixed libreadline version requirement.
  * Updated copyright file and added some missed files.
  * Made patch headers follow DEP-3 format.
  * Update rules file to put datadir in the right place. (LP: #677121)
  * Add migration script to fix fallout from 677121.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 19 Nov 2010 00:12:27 -0500

drizzle (2010.10.03-1) unstable; urgency=low

  * New upstream release.
  * drizzledump.1 manpage shipping in tarball now.
  * Removed quilt patches for things applied upstream.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 09 Nov 2010 23:17:57 -0800

drizzle (2010.10.02-2) unstable; urgency=low

  * Added support for RabbitMQ plugin.
  * Added support for libnotify error message plugin.
  * Added build depend on libboost-iostreams-dev.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 07 Nov 2010 10:22:04 -0800

drizzle (2010.10.02-1) unstable; urgency=low

  * New upstream release.
  * Modify mysql_protocol plugin build so that we can provide it in
    mysql_protocol package.
  * Fixed a bug in pandora-plugin shown by making mysql_protocol non-static. 
  * Removed the no-upstream-changelogs lintian overrides - upstream now
    giveses us them.
  * Fixed a double-free bug.
  * Renamed drizzle-server to drizzle.
  * Removed unused README.Maintainer.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 30 Oct 2010 01:01:49 -0400

drizzle (2010.10.01-1) unstable; urgency=low

  * New upstream release.
  * Removed libdrizzle-doc package since we don't have doxygen docs there
    anymore. 
  * Added compilation comment to mark this as a binary dist rather than a
    source one.
  * Changed watch file to work around launchpad bug.
  * Updated libdrizzle package based on new libdrizzle so bump.
  * Added MySQL protocol plugin as an option plugin conflicting with MySQL.
  * Put logging-stats back in drizzle-server.
  * Put transaction-log back in drizzle-server.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 26 Oct 2010 13:25:07 -0700

drizzle (2010.09.1802-3) unstable; urgency=low

  * Split plugins out into their own packages.
  * Depend on haildb 2.3.1 to allow haildb plugin to work.
  * Turned off load_by_default for plugins that don't need it.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 20 Oct 2010 09:42:09 -0700

drizzle (2010.09.1802-2) unstable; urgency=low

  * Fixed a doc-base package typo. (Closes: #599750)
  * Removed old libdrizzle-dev build-dep.

 -- Monty Taylor <mordred@inaugust.com>  Mon, 11 Oct 2010 09:41:27 -0700

drizzle (2010.09.1802-1) unstable; urgency=low

  * New upstream release.
  * Removed pid-file argument hack.
  * Updated GPL-2 address to be new address.
  * Directly copy in drizzledump.1 since debian doesn't have sphinx 1.0 yet.
  * Link to jquery from libjs-jquery. Add it as a depend.
  * Add drizzled.8 symlink to the install files.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 02 Oct 2010 14:17:48 -0700

drizzle (2010.09.1797-1) unstable; urgency=low

  [ Monty Taylor ]
  * New upstream release.
  * Removed libdrizzledmessage0.symbols for now - it's not stable enough and
    the platform tags seem to be behaving oddly.
  * Edited init script to work around pid-file argument bug.

  [ Clint Byrum ]
  * debian/copyright: audited all UNKNOWN license files using licensecheck
    (LP: #649281)
  * debian/control: added me to Uploaders

 -- Monty Taylor <mordred@inaugust.com>  Tue, 28 Sep 2010 03:05:29 -0500

drizzle (2010.09.1794-1) unstable; urgency=low

  * New upstream release.
  * Fixed file conflicts.
  * Updated copyright file.
  * Updated watch file.

 -- Monty Taylor <mordred@inaugust.com>  Mon, 27 Sep 2010 14:29:46 -0500

drizzle (2010.09.1764-2) unstable; urgency=low

  * Support drizzle7 name change.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 19 Sep 2010 11:40:18 -0700

drizzle (2010.09.1764-1) unstable; urgency=low

  * New upstream release.
  * Added build-depend on python-sphinx.
  * Added sphinx docs to the doc base system.
  * Added flex to build depeneds.
  * Fixed a filename inclusion conflict.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 21 Sep 2010 11:34:14 -0700

drizzle (2010.08.1742-1) unstable; urgency=low

  * New upstream release.
  * Started putting arch tags in the symbols file.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 15 Sep 2010 09:01:32 -0700

drizzle (2010.08.1717-3) unstable; urgency=low

  * Hopefully fixed symbols versioning rules to deal with libdrizzle now.
  * Collapsed some rules in debian/rules.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 26 Aug 2010 10:20:11 -0700

drizzle (2010.08.1717-2) unstable; urgency=low

  * Added in libdrizzle packages. 

 -- Monty Taylor <mordred@inaugust.com>  Fri, 20 Aug 2010 11:26:45 -0700

drizzle (2010.08.1717-1) unstable; urgency=low

  * New upstream release.
  * Added build-depends on three more boost libs.
  * Added build-depends on haildb.
  * Edit po/Makefile.in.in - we do not care about missing .po files.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 17 Aug 2010 23:40:54 -0700

drizzle (2010.08.1683-1) unstable; urgency=low

  * New upstream release. (Closes: #578834, #581754)
  * Updated to Standards Version 3.9.1.
  * Removed reference to /usr/share/common-licenses/BSD.

 -- Monty Taylor <mordred@inaugust.com>  Sun, 08 Aug 2010 08:25:12 -0700

drizzle (2010.07.1666-2) unstable; urgency=low

  * Added intltool depends.
  * Merged in changes from trunk.
  * Turned off intltool POTFILE.in sanity checking since .pc dir breaks it.
  * Added Boost.Thread build/dev dep.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 31 Jul 2010 18:39:26 -0700

drizzle (2010.07.1666-1) unstable; urgency=low

  * New upstream release. (Closes: #578834, #581754, #580993, #577959)
  * Updated init script to check for a running drizzle or mysql first. This
    should ease installation for people who want to install alongside of
    MySQL. (Closes: #581699)
  * Added a timeout to init script stop similar to how the the start option
    works. (Closes: #581000)
  * Added build and dev depend on pandora-build.
  * Remove libdrizzlemessage.so from drizzle-plugin-dev.
  * When investigating drizzled options, we have to run drizzled as
    the drizzle user.

 -- Monty Taylor <mordred@inaugust.com>  Tue, 20 Jul 2010 13:44:35 -0700

drizzle (2010.05.1525-1) unstable; urgency=low

  * New upstream release.

 -- Monty Taylor <mordred@inaugust.com>  Fri, 14 May 2010 06:58:35 +0200

drizzle (2010.04.1513-1) unstable; urgency=low

  * Moved location of the plugins.
  * Fixed lintian-overrides for new plugin location.
  * Added build depend on libboost-dev.
  * Added build depend on libinnodb.
  * Added build depend on libgcrypt.
  * Removed build depend on libgnutls-dev.
  * Added version to the libmemcached depend.
  * Added build-essential to drizzle-plugin-dev.
  * Made drizzle-dev depend on drizzle-plugin-dev so I don't have to
    maintain two duplicate lists.
  * Actually create the log dir.
  * Add libtokyocabinet to drizzle-dev.
  * Added two pbxt files to include-binaries.
  * Added build-dep on libboost-program-options-dev.
  * Added system-tap-sdt to build depends.
  * Added libdrizzledmessage packages.

 -- Monty Taylor <mordred@inaugust.com>  Sat, 01 May 2010 19:57:40 -0700

drizzle (2010.04.1513-1~maverick0) maverick; urgency=low

  * Branched for maverick.

 -- Monty Taylor <mordred@inaugust.com>  Thu, 06 May 2010 12:59:03 -0700

drizzle (2010.03.1347-1) unstable; urgency=low

  * New upstream release.
  * Added information_schema result files into include-binaries.
  * Added lintian-overrides. Upstream does not provide a changelog.
  * Initial packaging (Closes: #492822)

 -- Monty Taylor <mordred@inaugust.com>  Thu, 18 Mar 2010 12:12:31 -0700
